/* CSS Document */
.back_index{
    position: absolute;
    left: 0;
    top:0;
    z-index: 1;
    width: 100%;
    height: 100%;
}
.goto{
	position:absolute;
	width:10%;
	height: 10%;
	left: 56%;
	bottom: 11%;
}
#index{
    padding: 60px 0 0 0;
}
h1.logo{
    height: 100%;
}
.slideshow_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.index_bot,#index{
    background: linear-gradient(to right, rgb(48 97 54) 1%, rgb(47 96 53) 100%);
}
.index_bot{
    margin-top: -15vh;
}
.lig0,.lig1 {
    position: absolute;
    left: 0;
    width: 100%;
}
.lig0{
    z-index: 2;
}
.lig2{
    z-index: 1;
}
.lig1{
    z-index: 0;
}
#index_con{
    display: flex;
    justify-content: center;
    align-items: center;

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#27552f+1,2f6036+100 */
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.index_logo{
    width: auto;
    max-width: none;
    height: calc(93vh - 105px);
    margin: 20vh 0 0 0;
    position: relative;
}
.ds_tit{
    width: 39%;
    display: inline-block;
    position: absolute;
    left: -2%;
    bottom: 0;
    z-index: 1;
}
.ds_tit2{
    width: 39%;
    display: inline-block;
    position: absolute;
    right: -2%;
    bottom: 0;
    z-index: 1;
}
.ds_tit3{
    width: 39%;
    display: inline-block;
    position: absolute;
    right: -2%;
    bottom: 6%;
    z-index: 1;
}
.light {
    opacity: 0.5;
    filter: blur(5px);
    width: 28.5%;
    position: absolute;
    left: 36%;
    z-index: 1;
    top: -2%;
}

.line_btn {
    width: 100%;
    display: inline-block;
}
.sub_menu{
    position: fixed;
    right: 1%;
    top: 60%;
    z-index: 3;
    padding: 0;
    margin: 0;
    width: 14%;
    max-width: 110px;
}
.sub_menu li + li{margin-top: 20%;}
.uk-lightbox{
    background: rgba(0,0,0,0.8)!important;
}
#ds4 .list{
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 74%;
    margin: 0 auto;
    justify-content: space-around;
}
#ds4 .list a{
    width: 46%;
}
#ds4 .list a + a{
    margin-bottom: 3%;
}
#ds3{
    background: url("../img/ds3/pc/bg.jpg");
    background-size: cover;
    padding-bottom: 5%;
}
#ds3 .uk-slidenav svg{
    width: 30px;
    opacity: 0.5;
}
#ds3 .slideshow_con{
    width: 36%;
}
.triangle_tit{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 37.5%;
}
#ds1{
    background: #1d1311;
}
.uk-slider-items .tip{
    color: #ffffff;
    margin: 2%;
    letter-spacing: 1px;
    font-weight: 300;
}
#ds1 .uk-slider-container{
    position: absolute;
    top: 43.8%;
    left: 0;
    z-index: 2;
    overflow: visible;
}
#pp{
    color: #F9C126;
}
#tt{
    color: #FFFFFF;
}
nav ul li + li {
    margin-top: 0;
}
nav ul.menu {
    width: 55%;
    float: right;
    padding: 0;
    display: inline-block;
    margin: 0;
}
nav ul li {
    display: inline-block;
    width: 20%;
    position: relative;
    float: left;
    padding: 0 2.5%;
}
nav {
    position: fixed;
    z-index: 9;
    top: 0;
    background: #315B31; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    margin: 0;
    height: auto;
    width: 100%;
    display: flex;
    align-content: center;
    justify-content: space-evenly;
    align-items: center;
}
nav:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background: linear-gradient(to right,  rgba(255,199,135,1) 0%,rgba(191,124,2,1) 100%);
}
section img{
    width: 100%;
}
#index_con svg{
    color: #FFFF;
}
.light1{
    -ms-animation: lig11 1.2s infinite ease-in;
    -o-animation: lig11 1.2s infinite ease-in;
    -moz-animation: lig11 1.2s infinite ease-in;
    -webkit-animation: lig11 1.2s infinite ease-in;
    animation: lig11 1.2s infinite ease-in;
}
.light2{
    -ms-animation: lig22 1.2s infinite ease-in;
    -o-animation: lig22 1.2s infinite ease-in;
    -moz-animation: lig22 1.2s infinite ease-in;
    -webkit-animation: lig22 1.2s infinite ease-in;
    animation: lig22 1.2s infinite ease-in;
}
@keyframes lig22{
    0% {
        opacity: 1;
    }
    40%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@keyframes lig11{
    0% {
        opacity: 0;
    }
    40%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
h1.logo{
    width: 170px;
    margin: 0;
    padding: 10px 0;
}
.fx_con{
    background: url(../img/fxbg_pc.jpg);
    background-size: cover;
    background-repeat: repeat;
    background-attachment: fixed;
    overflow: hidden;
    background-position: top center;
}
.slideshow_menu{
    width: 100%;
    margin: 5% 0 0 0;
    height: 160px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    padding: 0;
}
.slideshow_menu li.uk-active .menu_h{
    opacity: 1;
}
.slideshow_menu li{
    position: relative;
    width: 17%;
    display: inline-block;
    margin: 0 1%;
}
.slideshow_menu li:hover .menu_a,.slideshow_menu li.uk-active .menu_a{
    opacity: 0;
    position: absolute;
    left: 0;
    bottom: 0;
}
.slideshow_menu li .menu_h{
    opacity: 0;
}
.slideshow_menu li:hover .menu_h{
    opacity: 1;
}
.uk-slideshow-nav.uk-dotnav{
    position: absolute;
    z-index: 1;
    bottom: 8.5%;
    margin: 0;
    left: 51.7%;
}
.uk-slideshow-nav.uk-dotnav{
    width: 91px;
}
.uk-dotnav li.uk-active a:after,.uk-dotnav li:hover a:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #3F3F3F;
    height: 20px;
    animation-name:oxxo;
    animation-duration:2s;
    animation-iteration-count:1;
    animation-fill-mode: forwards;
}
@keyframes oxxo{
    from{
        width: 10%;
    }
    to{
        width:100px;
    }
}
.slideshow_con{
    width: 100%;
}
.slideshow_con .uk-dotnav>*>*,.uk-position-relative .uk-dotnav>*>*{
    width: 100%;
    border-radius: 0;
    height: 6px;
    background-color: transparent;
    border-color: transparent;
    border: 0;
}
.uk-slideshow-nav a{
    position: relative;
}
.uk-dotnav li.uk-active a:after,.uk-dotnav li:hover a:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #ffffff;
    height: 20px;
    animation-name:oxxo;
    animation-duration:2s;
    animation-iteration-count:1;
    animation-fill-mode: forwards;
}
.btn_item {
    position: absolute;
    left: calc(51.7% + 110px);
    bottom: 7%;
}
.uk-icon.uk-slidenav-next, .uk-icon.uk-slidenav-previous {
    border-radius: 50%;
    color: #FFFFFF;
    position: absolute;
    top: 43%;
}
#ds3 .uk-icon.uk-slidenav-next{
    right: 7%;
}
#ds3 .uk-icon.uk-slidenav-previous{
    left: 7%;
}
.uk-slideshow-nav.uk-dotnav li {
    position: relative;
    background: transparent;
    padding-left: 0;
    width: 33.3%;
}
#ds3 .uk-slideshow-nav.uk-dotnav li {
    width: 16.6%;
}
#ds5 .uk-slideshow-nav.uk-dotnav li {
    width: 50%;
}
#ds6 .uk-slideshow-nav.uk-dotnav li {
    width: 14.2%;
}
.uk-slideshow-nav.uk-dotnav li:before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    background: #FFFFFF;
    width: 100%;
    height: 1px;
}
.uk-slider-container {
    width: 100%;
}
#ds1 .uk-width-4-5 {
    width: 57.18%;
}
#ds1 .uk-width-1-2 {
    width: 77.08%;
}
.hand {
    position: absolute;
    top: 43%;
    left: 41%;
    width: 18%;
    display: inline-block;
}
.hand img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.hand_img {
    -ms-animation: mm1 2s infinite ease-in-out;
    -o-animation: mm1 2s infinite ease-in-out;
    -moz-animation: mm1 2s infinite ease-in-out;
    -webkit-animation: mm1 2s infinite ease-in-out;
    animation: mm1 2s infinite ease-in-out;
}
#ds4 .hand{
    top: 30%;
    width: 25%;
    left: 37.5%;
}
#ds4 .hand_img{
    -ms-animation: mm2 1.5s infinite ease-in-out;
    -o-animation: mm2 1.5s infinite ease-in-out;
    -moz-animation: mm2 1.5s infinite ease-in-out;
    -webkit-animation: mm2 1.5s infinite ease-in-out;
    animation: mm2 1.5s infinite ease-in-out;
}
@keyframes mm2 {
    0% {
        -moz-transform: translateY(-5px);
        -webkit-transform: translateY(-5px);
        -o-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    50% {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -moz-transform: translateY(-5px);
        -webkit-transform: translateY(-5px);
        -o-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}
@keyframes mm1 {
    0% {
        -moz-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        -o-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50% {
        -moz-transform: translateX(5px);
        -webkit-transform: translateX(5px);
        -o-transform: translateX(5px);
        -ms-transform: translateX(5px);
        transform: translateX(5px);
    }
    100% {
        -moz-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        -o-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        transform: translateX(-5px);
    }
}
#youTube{
    width: 100%;
    height: 387px;
}
.slideshow_con{
    width: 100%;
    float: right;
}

.btn_hr {
    position: absolute;
    right: 0;
    top: 8%;
    width: 2px;
    height: 87%;
}
#contact{
    background: url(../img/contact/pc/bg.jpg);
    background-size: contain;
    background-position: center bottom;
}
.pos{
    position: absolute;
    left: 0;
    top: 0;
}
#main{
    display: block;
    margin: 0 auto;
    background: #b0b2b3;
}

body{
    background: #353535;
    font-size: 16px;
    padding-bottom: 0;
    font-family: 'Noto Serif TC', serif;
}
@media (max-width: 960px){
	.goto {
		left: 17%;
		bottom: 26%;
		z-index: 9;
		width: 65%;
	}
    #contact{
        background: url(../img/contact/bg.jpg);
        background-size: cover;
        background-position: center bottom;
    }
    #index{
        padding: 0;
    }
    .sub_menu {
        position: fixed;
        right: 1%;
        top: 55%;
        z-index: 3;
        padding: 0;
        margin: 0;
        width: 16%;
        max-width: 100px;
    }
    nav{
        max-height: 136px;
        justify-content: space-between;
    }
    h1.logo {
        width: 33.5%;
        display: inline-block;
        margin: 0;
    }
    .light {
        opacity: 0.5;
        filter: blur(5px);
        width: 89%;
        position: absolute;
        left: 5.5%;
        top: 0;
    }
    #ds3 .slideshow_con{
        width: 100%;
    }
    #ds3{
        background: url("../img/ds3/bg.jpg");
    }
    #ds3 .uk-icon.uk-slidenav-next,#ds3 .uk-icon.uk-slidenav-previous{
        top:35%;
    }
    #ds3 .uk-slidenav svg {
        width: 20px;
        opacity: 0.5;
    }
    .btn_item{
        position: absolute;
        left: 17%;
        bottom: 2%;
    }
    .uk-slideshow-nav.uk-dotnav {
        width: 14%;
    }
    .uk-slideshow-nav.uk-dotnav {
        position: absolute;
        z-index: 1;
        bottom: 3.2%;
        margin: 0;
        left: 0;
    }
    .slideshow_con{
        width: 100%;
        float: right;
    }
    .fx_con{
        background: url(../img/fxbg.jpg?a1005);
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: top center;
    }
    nav {
        padding: 2% 0;
    }
    .btn_item svg{
        width: 10px;
        height: auto;
    }
    #youTube {
        height: 54.5vw;
    }
    .slideshow_menu {
        height: 120px;
    }
}
@media (max-width: 690px){
    .btn_item svg{
        width: 6px;
        height: auto;
    }
    .uk-icon.uk-slidenav {
        padding: 3px 5px;
    }
    nav {
        width: 100%;
    }
    #main{
        width: 100%;
    }
}
